Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 14 Aug 2019 04:44:48 -0400

Chat transcript

	

	Chris Wed, 08/14/19 02:10:55 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 02:10:55 pm
	
		e3-1240 have free  ddos ？

	Chris 02:11:12 pm
	
		Welcome back
	
		I am sorry as advised earlier I do not have the details handy with me. I can surely pass your query to the team to provide you further feedback and support on the query.
	
		Please share your name, email and phone number.

	Visitor 02:12:19 pm
	
		XiaoPing Chen   
	
		[email-masked]

	Chris 02:12:33 pm
	
		Thank you.

	Visitor 02:12:39 pm
	
		welcome

	Chris 02:12:44 pm
	
		Pleas share your phone number as well.

	Visitor 02:13:00 pm
	
		Email is ok  

	Chris 02:13:07 pm
	
		No problem

	Visitor 02:13:11 pm
	
		my phone is  china

	Chris 02:13:16 pm
	
		I understand.
	
		Our team would get back to you as soon as possible on the same.
	
		Can I help you with anything else?

	Visitor 02:13:42 pm
	
		Because I don't know how to speak English.

	Chris 02:14:03 pm
	
		Sure that is no issue. Our team would get back to you via email.
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 02:14:16 pm
	
		ok  thanks 

	3m 24s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers/deal-e1240

Referrer: https://www.google.com/

Visitor geolocation: Cambodia / 124.109.19.94

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com